
public class Cluster {
	private Vector v = new Vector();
	private int countVector; // number of Vectors in Cluster
	
	public void addVector (Vector addedv) {
		v.plus(addedv);
		countVector++;
	}
	
	public Vector getAverage () {
		Vector avgV = new Vector();
		avgV.copy(v);
		avgV.div(countVector);
		return avgV;
	}

}
